Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Updated the Ubuntu installation section for 12.04 release.

  • Loading branch information...
commit 3622be42b0902391a93c30af8483cdf34bac2783 1 parent ce53a1d
@jbronn jbronn authored
Showing with 6 additions and 6 deletions.
  1. +6 −6 docs/ref/contrib/gis/install.txt
View
12 docs/ref/contrib/gis/install.txt
@@ -959,15 +959,15 @@ Ubuntu & Debian GNU/Linux
Ubuntu
^^^^^^
-11.10
-~~~~~
+11.10 through 12.04
+~~~~~~~~~~~~~~~~~~~
-In Ubuntu 11.10, PostgreSQL was upgraded to 9.1. The installation commands are:
+In Ubuntu 11.10, PostgreSQL was upgraded to 9.1. The installation command is:
.. code-block:: bash
- $ sudo apt-get install binutils gdal-bin libproj-dev postgresql-9.1-postgis \
- postgresql-server-dev-9.1 python-psycopg2
+ $ sudo apt-get install binutils gdal-bin libproj-dev \
+ postgresql-9.1-postgis postgresql-server-dev-9.1 python-psycopg2
.. _ubuntu10:
@@ -976,7 +976,7 @@ In Ubuntu 11.10, PostgreSQL was upgraded to 9.1. The installation commands are:
In Ubuntu 10.04, PostgreSQL was upgraded to 8.4 and GDAL was upgraded to 1.6.
Ubuntu 10.04 uses PostGIS 1.4, while Ubuntu 10.10 uses PostGIS 1.5 (with
-geography support). The installation commands are:
+geography support). The installation command is:
.. code-block:: bash
Please sign in to comment.
Something went wrong with that request. Please try again.